apiVersion: wopla.io/v1beta1
kind: AWX
metadata:
  name: kube
  namespace: ci
spec:
  awx_db_data_capacity: 20Gi
  do_exporters: true
  do_network_policy: true
  do_triggers: false
  images_builds_namespace: ci
  k8s_registry_ns: default
  k8s_registry_svc: registry-kube
  k8s_resource_nodes_selectors:
  - node-role.kubernetes.io/worker=true
  #pgexporter_image_source: git@gitlab.com:synacksynack/opsperator/docker-pgexporter
  pgexporter_tag: master
  postfix_namespace: mails-demo
  pull_policy: Always
  #redis_image_source: git@gitlab.com:synacksynack/opsperator/docker-redis
  redis_tag: master
  root_domain: ci.apps.intra.unetresgrossebite.com
